* { 
	margin: 0; 
	padding: 0; 
}
body { 
	/*font: 14px/1.4 Georgia, Serif;*/ 
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
}
#page-wrap {
	margin: 50px;
}
p.parrafoDescargas {
	margin: 15px 0; 
	text-align: center;
	line-height: 1;	
}

	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table.tableProductos { 
		border-spacing: 1;
		border-collapse: collapse;
		background: white;
		border-radius: 10px;
		overflow: hidden;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	/* Zebra striping */
	tr.filasDescargas:nth-of-type(odd) { 
		background: #eee; 
	}
	table.tableProductos thead tr th { 
		/*background: #333;*/ 
		/*background: #144FD7;*/		
		padding: 6px;
		color: white; 
		font-weight: bold; 
		border: 1px solid #ccc; 
		text-align: center; 
		font-size: 14px;
		background-color:#0E24BF;
	}

	table.tableProductos tbody tr td { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
		vertical-align: middle;
		font-size: 14px;
	}

	/*td, th { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}*/

	.hipervinculosDescargas { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: center; 		
		font-size: 94px;
	}

	a{
		color:blue
	}